<app-toolbar (toggle)="sideNav?.toggleSideNav()"></app-toolbar>
<app-side-nav #sideNav 
  [features]="features" 
  [contentClass]="(routerStore?.data$ | async)?.background">
  <router-outlet (activate)="onActivateRoute()"></router-outlet>
</app-side-nav>

